### Enumeration

# EvinceView JobPageDataFlags

since: 3.0

#### Declaration

    flags EvinceView.JobPageDataFlags

#### Description

No description available.

Available since: 3.0

#### Members

`EV_PAGE_DATA_INCLUDE_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_LINKS`
  No description available.
  - Value: `1`
  - Nickname: `links`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_TEXT`
  No description available.
  - Value: `2`
  - Nickname: `text`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_TEXT_MAPPING`
  No description available.
  - Value: `4`
  - Nickname: `text-mapping`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_TEXT_LAYOUT`
  No description available.
  - Value: `8`
  - Nickname: `text-layout`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_TEXT_ATTRS`
  No description available.
  - Value: `16`
  - Nickname: `text-attrs`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_TEXT_LOG_ATTRS`
  No description available.
  - Value: `32`
  - Nickname: `text-log-attrs`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_IMAGES`
  No description available.
  - Value: `64`
  - Nickname: `images`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_FORMS`
  No description available.
  - Value: `128`
  - Nickname: `forms`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_ANNOTS`
  No description available.
  - Value: `256`
  - Nickname: `annots`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_MEDIA`
  No description available.
  - Value: `512`
  - Nickname: `media`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_ALL`
  No description available.
  - Value: `1023`
  - Nickname: `all`
  - Available since: 3.0